<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style/css/about.css">
    <link rel="stylesheet" href="./style/css/reset.css">
    <link rel="stylesheet" href="./style/css/nav.css">
    <link rel="stylesheet" href="./style/css/footer.css">
    <title>About</title>
</head>
<body>
    <header>
        <div class="container">
            <nav>
                <h1 class="brand"><a href="index.html"><span>A</span>ston Martin</a></h1>
                <ul>
                    <li><a href="./home.html">Home</a></li>
                    <li><a href="./services.html">Services</a></li>
                    <li><a href="./about.html">About</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <div class="carPictureBox">
        <div class="description">
            <p class="lead">
                <h3><span>H</span>ow It Was</h3>
                Aston Martin's ride has been anything but smooth -- the brand has changed ownership multiple times during the automobile's long history, occasionally experiencing tough financial times. 
                Founded in 1914 by Lionel Martin and Robert Bamford, Aston Martin began its rocky history at the start of World War I. 
                The full name of the company comes from Martin's last name and a stretch of road in Herfordshire, England, used for racing called the Aston Hillclimb.
                After World War I briefly halted production, Aston Martin continued to produce cars specifically for the racetrack, focusing on speed more than luxury. 
                Competition cars proved to be a strain on finances, however, and Aston Martin changed hands several times until World War II.
                After World War I briefly halted production, Aston Martin continued to produce cars specifically for the racetrack, focusing on speed more than luxury. 
                Competition cars proved to be a strain on finances, however, and Aston Martin changed hands several times until World War II.
            </p>
        </div>
        <div class="picture">
            <img src="./style/img/factory.jpg" style="width: 600px; height: 500px;">
        </div>
    </div>
    <hr class="scrollLine">
    <h2 class="modelsTitle"><span>T</span>he passed models</h2>
    <div class="Gallery">
        <div class="imgClass">
            <img src="./style/img/1914.jpg" class="carImg">  
            <p>1914 Coal Scuttle</p>
        </div>
        <div class="imgClass">
            <img src="./style/img/1922.jpg" class="carImg">
            <p>1922 Twin Cam GP</p>
        </div>
        <div class="imgClass">
            <img src="./style/img/1924.jpg" class="carImg">
            <p>1924 B&M Side Valve</p>
        </div>
        <div class="imgClass">
            <img src="./style/img/1960.jpg" class="carImg">
            <p>1960 DB4GT Sagato</p>
        </div>
        <div class="imgClass">
            <img src="./style/img/1967.jpg" class="carImg">
            <p>1967 DBS</p>
        </div>
    </div>
    <footer>
        <div class="footer-stuff">
            <div class="col">
                <strong>Find us</strong>
                <ul>
                    <li><a href="#">Twitter</a></li>
                    <li><a href="#">Periscope</a></li>
                    <li><a href="#">Facebook</a></li>
                </ul>
            </div>
            <div class="col">
                <strong>Distributors</strong>
                <ul>
                    <li><a href="#">Almaty</a></li>
                    <li><a href="#">Shymkent</a></li>
                    <li><a href="#">Taldykorgan</a></li>
                </ul>
            </div>
            <div class="col">
                <strong>Authors</strong>
                <ul>
                    <li><a href="#">Bahalek</a></li>
                    <li><a href="#">Sahalek</a></li>
                    <li><a href="#">Vahalek</a></li>
                </ul>
            </div>
            <div class="col">
                <form action="submit">
                    <strong>Write Email for sign in!</strong>
                    <input type="email">
                </form>
            </div>
        </div>
    </footer>
    <script src="./node_modules/jquery/dist/jquery.js"></script>
    <script src="./functions.js"></script>
</body>
</html>